bump version to 4.0-15
authorDietmar Maurer <dietmar@proxmox.com>
Fri, 1 Apr 2016 05:11:24 +0000 (07:11 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Fri, 1 Apr 2016 05:11:24 +0000 (07:11 +0200)
Makefile
changelog.Debian

index f8e0002..23cfc49 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -2,7 +2,7 @@ RELEASE=4.1
 
 VERSION=4.0
 PACKAGE=libpve-access-control
-PKGREL=14
+PKGREL=15
 
 DESTDIR=
 PREFIX=/usr
index 4674679..0479195 100644 (file)
@@ -1,3 +1,9 @@
+libpve-access-control (4.0-15) unstable; urgency=medium
+
+  * Fix uninitialized warning when shadow.cfg does not exist
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 01 Apr 2016 07:10:57 +0200
+
 libpve-access-control (4.0-14) unstable; urgency=medium
 
   * Add is_worker to RPCEnvironment